Public Class TransactionViewer

    Private Sub TransactionViewer_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

        'dD

        DataGridView1.Show()

        sql_display = "SELECT Table2.Trans_ID as [Transaction ID], Table2.UserName as [Username], Table2.TimeAdded as [Time Added (Hour(s))], Table2.Rate as [Rate (Per Hour)], Table2.Total FROM Table2"

        mySQL_new(sql_display, DataGridView1)

    End Sub

    Private Sub TextBox1_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TextBox1.TextChanged

        DataGridView1.Show()

        sql_display = "SELECT Table2.Trans_ID as [Transaction ID], Table2.UserName as [Username], Table2.TimeAdded as [Time Added (Hour(s))], Table2.Rate as [Rate (Per Hour)], Table2.Total FROM Table2 where Table2.UserName LIKE '" & TextBox1.Text & "%'"

        mySQL_new(sql_display, DataGridView1)

    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Rent.Show()

    End Sub
End Class